{
  "numberitem" : 0,
  "validflag" : 1,
  "codename" : "connectionrole__Category",
  "createdate" : "2020-08-07 09:43:50",
  "pscodelistname" : "Category",
  "cltype" : "STATIC",
  "userscope" : 0,
  "pscodeitems" : [ {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "1",
    "pscodeitemname" : "业务",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "5",
    "pscodeitemname" : "其他",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "1000",
    "pscodeitemname" : "利益干系人",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "2",
    "pscodeitemname" : "家庭",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "1002",
    "pscodeitemname" : "服务",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "3",
    "pscodeitemname" : "社团组织",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "4",
    "pscodeitemname" : "销售",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "1001",
    "pscodeitemname" : "销售团队",
    "createdate" : "2020-08-07 09:43:50"
  } ]
}